Can developer downgrade to older iOS?

Discussion in 'iPhone Tips, Help and Troubleshooting' started by lewy, Nov 4, 2011.

  1. lewy macrumors regular

    Joined:
    Nov 6, 2010
    #1
    Is developer allowed to downgrade to older iOS? For example, iOS 4.1?

    (iPhone 4)
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
  3. blueroom macrumors 603

    blueroom

    Joined:
    Feb 15, 2009
    Location:
    Toronto, Canada
  4. lewy thread starter macrumors regular

    Joined:
    Nov 6, 2010
    #4
    Thanks.

    I have to check something.
     
  5. Tinmania macrumors 68040

    Tinmania

    Joined:
    Aug 8, 2011
    Location:
    Aridzona
    #5
    And now with no shsh blobs on iOS 5... hope there is a solution.



    Michael
     
  6. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #6
    iOS 5 still has SHSH blobs. But they can't be reused like on iOS 3 and 4, yet.
     
  7. Tinmania macrumors 68040

    Tinmania

    Joined:
    Aug 8, 2011
    Location:
    Aridzona
    #7
    Of course it still has have them, but they are pointless on iOS 5.x as they can't be used to restore and they change on every restore.

    There will need to be another method that is used to get around this.

    I am already on 5.0.2. If Apple released it publicly tomorrow and ceased signing 5.0 I would not be able to go back.




    Michael
     

Share This Page